Not logged in. · Lost password · Register

All posts by Pievi6 (1)

topic: Installation fehlgeschlagen  in the forum: Non-English Discussion German discussion
Avatar
Pievi6 #1
User title: Pievi6
Member for 2 months · 1 post
Group memberships: Members
Show profile · Link to this post
Subject: Installation fehlgeschlagen
Ich habe ein Xampp 1.8.1 installiert. Als ich nun die install.php aufrief, erhielt ich eine Warnung

Warning: require_once(C:\xampp\htdocs\dokuwiki/vendor/autoload.php): failed to open stream: No such file or directory in c:\xampp\htdocs\dokuwiki\inc\init.php on line 185

Fatal error: require_once(): Failed opening 'C:\xampp\htdocs\dokuwiki/vendor/autoload.php' (include_path='.:C:\xampp\php\PEAR') in c:\xampp\htdocs\dokuwiki\inc\init.php on line 185

Brauche ich eine neuere xampp Version oder woran mag das liegen ?

Danke schon mal
Close Smaller – Larger + Reply to this post:
Special characters:
Special queries
Go to forum
Imprint
This board is powered by the Unclassified NewsBoard software, 20150713-dev, © 2003-2015 by Yves Goergen
Current time: 2020-01-18, 07:16:05 (UTC +01:00)